.com-sertof h1 { font-size: 28px; text-align: center; font-family: 'Roboto-Black'; text-transform: uppercase; margin-bottom: 60px; }

.sert-name-wr { display: flex; flex-wrap: wrap; justify-content: space-between; margin-bottom: 20px;}
.sert-name-wr .sert-color-name-wr { width: calc(50% - 10px); display: flex; margin-bottom: 8px; align-items: center; }
.sert-name-wr .sert-file { content: ""; width: 38px; min-width: 38px; height: 41px; margin-right: 20px; }

.sertificates-alphabet { border: 1px solid #000; display: flex; flex-wrap: wrap; margin-bottom: 44px; }
.sertificates-alphabet a { width: calc(100% / 7); text-align: center; display: inline-block; padding: 2px 0; }

.sertificates-wr { border: 1px solid #000; }
.sert-category { border-bottom: 1px solid #000; }
.sert-category:last-child { border-bottom: none; }

.sert-category-title { padding: 16px 25px 16px 56px; font-weight: bold; font-size: 19px; border-bottom: 1px solid #000; }
.sert-category-file-row { display: flex; /*height: 33px; align-items: center; */ }
.sert-category-file-row .sert-title { flex: 1; padding: 6px 7px 5px 56px; height: 100%; }
.sert-category-file-row:nth-child(2n+1) .sert-title { background: #f5f5f5; }
.sert-category-file-row .sert-title a { color: #000; }
.sert-category-file-row .sert-title a:hover { color: #00aeef; cursor: pointer; }
.sert-category-file-row .sert-files { display: flex; padding-right: 25px; }
.sert-category-file-row .sert-file { width: 33px; border: 1px solid #fff; min-height: 33px; display: flex; justify-content: center;}
.sert-category-file-row .sert-file:first-child { border-left: 2px solid #fff; }
.sert-category-file-row .sert-file:last-child { border-right: 2px solid #fff; }
.sert-category-file-row .sert-file:hover { border: 1px solid #ee9821; transform: scale(1.8); transition: 0.2s; }
.sert-category-file-row .sert-file img { max-height: 31px; margin: 0 auto; }
.sert-file.tehlist { background: #ffdd91; }
.sert-file.sgr { background: #75a6ad; }
.sert-file.paspbes { background: #cbb1e1; }
.sert-file.ez { background: #4fd5de }
.sert-file.pozarsert { background: #e2b2c2; }
.sert-file.otkazpism { background: #fbccc4; }
.sert-file.ekosert { background: #99dfbb; }
.sert-file.sertsoot { background: #ffa394; }
.sert-file.reklmbuk { background: #fadaf2; }
.sert-file.protocol { background: #ffeb3b; }


/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
    #adresses-list #shops > .card {width: 100%;}

    .sertificates-alphabet a { padding: 10px 0; }

    .sert-category-title { padding: 16px 25px; }
    .sert-category-file-row .sert-title { padding: 6px 0 5px 25px; }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    .sert-name-wr .sert-color-name-wr { align-items: flex-start; justify-content: flex-start; flex-direction: column; }
    .sert-name-wr .sert-file { width: 100%; margin-right: 0; }

    .sert-category-title { text-align: center; padding: 10px 25px;}

    .sert-category-file-row { flex-direction: column; border-top: 1px solid #000; margin-top: 1px; margin-bottom: 1px; }
    .sert-category-file-row:first-child { border-top: none; }
    .sert-category-file-row .sert-title { padding: 6px 15px 5px 15px; background: #f5f5f5; }
    .sert-category-file-row .sert-files { padding-right: 0; }
    .sert-category-file-row .sert-file { width: auto; flex: 1; display: flex; justify-content: center; }


}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
    .sert-category-file-row .sert-files { flex-wrap: wrap; }
    .sert-category-file-row .sert-file { flex: auto; width: 20%; }

}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}
